LINUX.ORG.RU

Arch Linux

 , ,


0

1

Добрый день. Подскажите пожалуйста как корректно установить драйвер на Nvidia в Arch linux 2015 для игр, видео итд...
И если есть сайт или ссылка на видео по дальнейшему настройки системы после установки. Спасибо.
Arch Linux x86_64. Nvidia GeForce GTX-650ti

Ящитаю, что есть определённый предел сложности и нетипичности вопроса, только после преодоления которого нужно писать на форум. Твой вопрос подробно расписан в вики твоего дистрибутива, но и элементарно гуглится. Я вообще удивляюсь, как такой человек может использовать Arch Linux.

sudopacman ★★★★★ ()
Ответ на: комментарий от sudopacman

как такой человек может использовать Arch Linux.

Легко - дистр распиарен, ставится просто, дико популярен у хипстоты. Использовать может кто угодно.

DeadEye ★★★★★ ()
Ответ на: комментарий от DeadEye

Использовать может кто угодно

Но перед этим он хотяб wiki должен прочесть, может видео посмотреть или банально гуглом воспользоваться.

sudopacman ★★★★★ ()
Ответ на: комментарий от sudopacman

должен прочесть

Большинство людей воспользуется хаутушкой с хабры, например.

DeadEye ★★★★★ ()
Ответ на: комментарий от sudopacman

вопрос был как корректно установить драйвер Nvidia для игр, видео итд. А не как установить драйвер Nvidia. Wiki одно говорит а pacman другое.

ramsesra200 ()
Ответ на: комментарий от ramsesra200

для игр, видео

Для просмотра видео, думаю и nouveau будет достаточно.

Wiki одно говорит а pacman другое

Это как ?

sudopacman ★★★★★ ()

видео по дальнейшему настройки системы

На ютупе есть ролики по теме. Все пересмотрел, не помогает?

greenman ★★★★★ ()
Ответ на: комментарий от sudopacman

Это как ?
А так.
sudo pacman -S nvidia
он мне говорит что надо установить
nvidia-355.11-4
nvidia-utils 355.11-1
но ничего не говориться об этом
lib32-nvidia-libgl 355.11-1
lib32-nvidia-utils 355.11-1
lib32-opencl-nvidia 355.11-1
opencl-nvidia 355.11-1
nvidia-dkms 355.11-4
nvidia-libgl 355.11-1
По этому я и поставил вопрос как корректно установить для игр, видео, скажем как в Убунту один деб пакет all in one.
Но вики токового нет.

ramsesra200 ()
Ответ на: комментарий от ramsesra200

Что говорит pacman, то и ставь. Остальное подтянется как зависимости, если надо.

If you are on 64-bit and also need 32-bit OpenGL support, you must also install the equivalent lib32 package from the multilib repository (e.g. lib32-nvidia-libgl, lib32-nvidia-340xx-libgl or lib32-nvidia-304xx-libgl).

sudopacman ★★★★★ ()
Ответ на: комментарий от sudopacman

но есть еще маленькая незадача. как пример если у меня открыт терминал или другое любое окно и я открываю другое окно на весь экран скажем гугл-хром то при открытии подтормаживает окно. как будто что то в системе не хватает. от чего может быть ? спасибо

ramsesra200 ()
Ответ на: комментарий от ramsesra200

DE какое ? Характеристики какие ? Включен ли композитинг ?

sudopacman ★★★★★ ()
Ответ на: комментарий от sudopacman

Gnome и gdm. $ uname -r 4.2.5-1-ARCH

$ uname -a
Linux user 4.2.5-1-ARCH #1 SMP PREEMPT Tue Oct 27 08:13:28 CET 2015 x86_64 GNU/Linux.

ramsesra200 ()
Ответ на: комментарий от ramsesra200

hdd 500Gb, 6GiB RAM, CPU- AMD Phenom(tm) II X4 945 Processor × 4
GPU- GeForce GTX 650 Ti/PCIe/SSE2
/dev/sda
sda1 2GiB as /boot
sda2 50GiB as /root
sda3 6GiB as /linux swap
sda4 442GiB as /home

ramsesra200 ()
Ответ на: комментарий от DeadEye

а зачем, если для того что бы заставить работать, нужно писать на форум(ему нужно, не всем)?

LiBer ★★★ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.